Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2213

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2213
Last Modified 10 Sep 2008 03:41:36
Published 11 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2213

Summary

Buffer overflow in the mms_interp_header function in mms.c in MMS Ripper before 0.6.4 might allow remote attackers to execute arbitrary code via a file with more than 20 streams.

Vulnerable Systems

Application

  • Mms Ripper 0.4.0

  • Mms Ripper 0.4.1

  • Mms Ripper 0.4.2

  • Mms Ripper 0.6.0

  • Mms Ripper 0.6.2


References

SECUNIA - 15987

CONFIRM - http://nbenoit.tuxfamily.org/projects/mmsrip/ChangeLog


Last Updated: 27 May 2016 10:40:26